Subject: want (vi OR emacs (auto)) AND ispell (option)

From: Howard Gutowitz <[email-masked]>
Date: Tue, 24 Jun 1997 23:44:00 +0200

The problem:

I'm trying to see if I should switch from elm to pine.
One reason would be to get spell-checker implemented.
But: pine seems to make little distinction between
the speller and the editor. I want lets say vi as my
default editor, invoked automatically, and the option
of doing a spell check with ispell once the message is
edited. I see that I can get both functionalities, if
I invoke them each time explicitly, (with ^_ (BAD name for a 
command, hard to type) or ^t (why not ^s ?) for alternate
editor, speller resp.) but if I set vi (say) to be the
default editor, I can't get the cursor into the body
of the message without invoking the editor and I want the
speller.

If you understand this, please reply to me directly.

Thanks much!

Howard Gutowitz
-- 
Howard Gutowitz                  |   [email-masked] or
Associate Professor, Mathematics |   [email-masked] 
ESPCI                            |   http://www.santafe.edu/~hag
Laboratoire d'Electronique       |   home:   (331) 4707-3843
10 rue Vauquelin                 |   office: (331) 4079-4697
75005 Paris, France              |   fax:    (331) 4079-4425